#Include once "window9.bi"

Function HideGadget Alias "HideGadget" (ByVal gadget As Integer,ByVal state As byte) As Integer Export
  If state=1 Then
    Return ShowWindow(GadgetID(Gadget),0)
  Else
    Return ShowWindow(GadgetID(Gadget),1)
  EndIf
End Function
